body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #858363;
	color: #858363;
}
.topbackground {
	background-color: #333333;
	background-image: url(../images/rahmedialogo.gif);
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.info {
	font: 12px/1.5em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

a:link {
	color: #939598;
	text-decoration: none;
}
a:visited {
	color: #939598;
	text-decoration: none;
}
a:hover {
	color: #939598;
	text-decoration: none;
}
a:active {
	color: #939598;
	text-decoration: none;
}
.jungle {
	background-color: #5E5E4B;
	background-image: url(../images/jungle.gif);
	background-repeat: no-repeat;
}


.jungleport {
	background-color: #5E5E4B;
	background-image: url(../images/jungle_portfolio.gif);
	background-repeat: no-repeat;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #939598;
	text-decoration: none;
}


.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BA3300;
	text-decoration: none;
	font-weight: bold;
}

.greytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9B9B8F;
	text-decoration: none;
	font-weight: bold;
}


.right {
	background-color: #5E5E4B;
	background-image: url(../images/Untitled-16.jpg);
}

.lines {
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}
